Subject: RE: EPFS interconnect
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Mar 2001 06:06:41 -0800 (PST)

Let me know if you need a level A or level B, in my book a level B is a "good to go" estimate.  The prior scope of 60 MMBtu/d was the max. the tap could handle, any thing over this will require additional  modifications.  I'll let you know the results, as soon as, I know something.

Call PT @ 3-0667 with any questions.

From:	Lorraine Lindberg/Enron@enronXgate on 03/07/2001 01:23 PM
To:	Perry Frazier/ET&S/Enron@ENRON, Arnie Bailey/ET&S/Enron@ENRON
cc:	Eric Faucheaux/ET&S/Enron@Enron, Ben Asante/ET&S/Enron@ENRON, Team Carlsbad/ET&S/Enron@ENRON, Rich Jolly/ET&S/Enron@ENRON, Mike McCracken/ET&S/Enron@ENRON, James Moore/ET&S/Enron@ENRON, Earl Chanley/ET&S/Enron@ENRON, Kevin Hyatt/ENRON@enronxgate 

Subject:	RE: EPFS interconnect

I just got off the phone with El Paso Field Services.  At this time, I now need 2 cost estimates.  One to increase the facilities to be able to handle up to 65,000 MMBtu/d and the second to increase the facilities to be able to handle up to 90,000 MMBtu/d.  EPFS has indicated this incremental flow could come to TW as soon as mid-May.  Please advise.  Thank you.

Lorraine

 -----Original Message-----
From: 	Lindberg, Lorraine  
Sent:	Wednesday, March 07, 2001 9:05 AM
To:	Frazier, Perry; Bailey, Arnie
Cc:	Faucheaux, Eric; Asante, Ben; Carlsbad, Team; Jolly, Rich; McCracken, Mike; Moore, James; Chanley, Earl; Hyatt, Kevin
Subject:	RE: EPFS interconnect

I have not requested a Level A cost estimate.  I need the exact amount we think this will cost so that EPFS will fund the entire amount.

 -----Original Message-----
From: 	Frazier, Perry  
Sent:	Tuesday, March 06, 2001 4:55 PM
To:	Bailey, Arnie
Cc:	Faucheaux, Eric; Lindberg, Lorraine; Asante, Ben; Carlsbad, Team; Jolly, Rich; McCracken, Mike; Moore, James; Chanley, Earl
Subject:	Re: EPFS interconnect

Status Report for 3/6/01

Jim Rischer called and we discussed his Teams ideas on the mods to increase the flow to 60 mmcfd. 

James Moore & myself sat down and reviewed his project file for the current design.  We reviewed the notes of his field visit to the site and the information from the EPFS field hand.  

Action Plans   

1.  Informed Lorraine that I would give her a status update next Tuesday 3/13/01 on the progress to complete a level A cost estimate.  Tenative completion of 3/19/01 given at this time.

2.  James Moore will check out the ultasonic meter requirements, availability and costs.  He will call George Kneisley to verify that the GFC TAS Sys. II, will work with the USM.  He will also contact Becker to make sure the flow controll valve will handle the 60 mmcf, noise levels and fps limits.   These results will dictate the major costs for the modifications.

3.  Carlsbad Team, I need to know if there are any equipment needs, like signal splitter on the USM for EPFS and what about the current orifice transmitters.  Is the chromatagraph on site?  Purchase power is on site, right.  

Let me know if you have any additional information or scope changes to these action plans.

PT 713-853-0667

   
 << OLE Object: Picture (Device Independent Bitmap) >> 	  From:  Arnie Bailey                           03/06/2001 04:15 PM	

To:	Perry Frazier/ET&S/Enron@ENRON
cc:	Eric Faucheaux/ET&S/Enron@Enron, Lorraine Lindberg/ET&S/Enron@ENRON, Ben Asante/ET&S/Enron@ENRON, Team Carlsbad/ET&S/Enron@Enron, Rich Jolly/ET&S/Enron@ENRON 

Subject:	Re: EPFS interconnect

Perry,
Let the team and I know what we can do to help.  Let me know how things progress.
Thanks,  Arnie
---------------------- Forwarded by Arnie Bailey/ET&S/Enron on 03/06/2001 03:03 PM ---------------------------

 << OLE Object: Picture (Device Independent Bitmap) >> 
Rich Jolly
03/05/2001 09:04 PM
To:	Eric Faucheaux/ET&S/Enron@Enron
cc:	Perry Frazier/ET&S/Enron@ENRON, Lorraine Lindberg/ET&S/Enron@ENRON, Ben Asante/ET&S/Enron@ENRON, Team Carlsbad@Enron, Arnie Bailey/ET&S/Enron@Enron 

Subject:	Re: EPFS interconnect   << OLE Object: StdOleLink >> 

Arnie and Team will you work with Perry on this. Let me know how I can help. Eric thanks for sending to me.
Thanks
Rich

 << OLE Object: Picture (Device Independent Bitmap) >> 	Eric Faucheaux 03/06/2001 07:15 AM  << OLE Object: Picture (Device Independent Bitmap) >> 	

To:	Perry Frazier/ET&S/Enron@ENRON
cc:	Lorraine Lindberg/ET&S/Enron, Ben Asante/ET&S/Enron@ENRON, Rich Jolly/ET&S/Enron@ENRON 

Subject:	EPFS interconnect

Perry, please take this one and reply to Lorraine expected delivery date.  Thanks, EF, x33395

---------------------- Forwarded by Eric Faucheaux/ET&S/Enron on 03/06/2001 08:15 AM ---------------------------
From:	Lorraine Lindberg/Enron@enronXgate on 03/05/2001 04:49 PM
To:	Eric Faucheaux/ET&S/Enron@Enron
cc:	Kevin Hyatt/ENRON@enronxgate 

Subject:	EPFS interconnect

Eric - Please provide me with a cost estimate to increase the meter facilities from 40,000 MMBtu/d to 60,000 MMBtu/d at the new receipt point with El Paso Field Services in Eddy County, NM.  I would like a "good to go with" cost estimate so that I may request full reimbursement from EPFS.  EPFS has indicated they will be in a position to send this incremental gas to TW in a couple of months.  Please let me know the estimated time you need to develop this cost estimate.  Thanks.

Lorraine